RubyGems Navigation menu

strict-forgery-protection 0.0.8

Extends Rails to be strict CSRF token protection

Gemfile
          gem 'strict-forgery-protection', '~> 0.0.8'
  
  
  
  
  
  
  

install
          gem install strict-forgery-protection
  
  
  
  
  
  
  

Authors:

  • Dmitry Ratnikov

Owners:

Total downloads 4,410

For this version 967

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - June 18, 2012 (7 KB)
  2. 0.0.7 - May 10, 2012 (6.5 KB)
  3. 0.0.4 - April 19, 2012 (6 KB)
  4. 0.0.3 - February 13, 2012 (6 KB)
  5. 0.0.2 - February 9, 2012 (6 KB)

Runtime Dependencies: